/* CSS Document */
/*
body {background:none; background-color:#EBEEEF; }
div.ECBLogo {height:auto;}
#ECBdelta-wrapper {
		width:985px; 
		margin:0 auto; 
		background:url("/shared/img/bg_sectionnav.gif") repeat-y scroll left top #FFF;
		box-shadow: 0px 0px 10px #666;
		}
.large{width:620px}
div#navigationAndContent, div#pagearea {width:985px; left:auto;}
#headarea {width:985px;}
#rightBand {display:none;}
#leftBand {display:none;}
*/

/* CSS Document */

h1 {color:#666;}


/*
 * ACCORDION BOX
 * Global accordion box 
 * 
 */
/* line 8, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox {
  margin-top: 1.29412em;
}
/* line 11, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox .ecb-accordionHeader {
  background: #eeeeee;
  color: #003399;
  cursor: pointer;
  display: inline-block;
  margin-bottom: 1px;
  padding: 9px 20px;
  /*
  width: 100%;
  */
}
/* line 19, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox .ecb-accordionHeader:hover {
  background: #dadada;
}
/* line 22, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox .ecb-accordionHeader:before {
  margin-left: -5px;
}
/* line 27, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox .ecb-accordionContent {
  background: #f7f7f7;
  display: none;
  padding: 12px 20px;
}
/* line 33, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox .ecb-accordionContent p img {
  float: left;
  margin-right: 10px;
}
/* line 39, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox .ecb-accordionContent.whiteBackground {
  background: #fff;
  padding: 0;
}
/* line 42, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox .ecb-accordionContent.whiteBackground .ecb-contentTable {
  margin-top: 0;
  width: 100%;
}
/* line 47, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox .ecb-accordionContent.themeBackground {
  background: #398d00;
  padding: 12px 0;
}
/* line 59, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox.ecb-accordionBoxSmall .ecb-accordionHeader {
  font-size: 0.82353em;
  line-height: 1.28571em;
  padding: 12px 20px 12px 38px;
}
/* line 63, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox.ecb-accordionBoxSmall .ecb-accordionHeader.accordion-close {
  margin-bottom: 0;
}
/* line 66, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox.ecb-accordionBoxSmall .ecb-accordionHeader.accordion-close + div {
  background: #eeeeee;
  margin-bottom: 1px;
}
/* line 70, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox.ecb-accordionBoxSmall .ecb-accordionHeader:before {
  margin-left: -22px;
  margin-right: 0.8em;
}
/* line 74, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox.ecb-accordionBoxSmall .ecb-accordionHeader:hover {
  background: #eeeeee;
}
/* line 78, ../../styles/work/common/_ecb-accordionBox.scss */
.ecb-accordionBox.ecb-accordionBoxSmall .ecb-accordionContent {
  font-size: 0.82353em;
  line-height: 1.28571em;
  padding: 5px 38px 20px 38px;
}

/* Tables */

table.ecb-contentTable, table.ecb-forexTable {
  margin: 1.29412em 0;
  width:auto;
  border-collapse:collapse;
}

table.ecb-contentTable .number  {text-align:right}


table.ecb-contentTable th, table.ecb-forexTable th, table.ecb-contentTable td, table.ecb-forexTable td {
  padding: 10px 20px;
  padding-left: 0;
  vertical-align: baseline;
}
table.ecb-contentTable th:first-child, table.ecb-forexTable th:first-child, table.ecb-contentTable td:first-child, table.ecb-forexTable td:first-child {
  padding-left: 20px;
}
table.ecb-contentTable th, table.ecb-forexTable th {
  background-color: #eeeeee;
  font-weight: bold;
}
table.ecb-contentTable td {
  background-color: #f7f7f7;
}
table.ecb-contentTable thead th, table.ecb-forexTable thead th {
  color: #003399;
  //font-size: 0.82353em;
  line-height: 1.28571em;  
}
table.ecb-forexTable thead th {text-align:left; padding-left: 20px; color:#000; }
table.ecb-forexTable thead th:first-child {padding-left: 6px; }
table.ecb-forexTable thead th.number {text-align:right;}
table.ecb-forexTable thead th.centered {text-align:center;}
table.ecb-forexTable caption{margin-left:3px; font-size:0.9em;}

.forextable table {width:auto!important;}
.forextable table tbody td {border:0!important; border-bottom:1px solid #ddd!important; }
table.ecb-forexTable tbody td:first-child {width:30px;}
table.ecb-forexTable tbody tr:nth-child(even) td{background-color:#f3f3f3;}

table.ecb-contentTable tfoot td, table.ecb-forexTable tfoot td {
  background-color: transparent;
  Xfont-size: 0.70588em;
  line-height: 1.33333em;
}
table.ecb-contentTable tbody th, table.ecb-forexTable tbody th, table.ecb-contentTable tbody td, table.ecb-forexTable tbody td {
  text-align:left;
}
table.ecb-contentTable tbody th, table.ecb-contentTable tbody td {

  border-top: 2px solid #fff;
  border-bottom:0;
  text-align:left;
}
table.ecb-contentTable tbody th + td, table.ecb-forexTable tbody th + td {
  padding-left: 20px;
}

table.wfs {width:49%; margin-right:1%; float:left;}




.ecb-imgWrapper.white-popup {background-color:#EBEEEF; padding:10px; display:inline-block; margin-bottom:10px;}
.ecb-imgWrapper.white-popup img{width:100%}
.ecb-imgWrapper > .inLightboxOnly {display:none;}

/* Annual Report */
.ecb-relatedPublications {
	font-weight:bold;
	background-color:#FAEBE1;
	border-top:3px solid #E6C1A9;
	padding:0 0 10px 10px;	
}
.announcement {
	border-bottom:3px solid #E6C1A9;
}

table.ecb-contentTable.toc {
	width:auto;
}
table.ecb-contentTable.toc thead tr th {
	font-size:8pt;
	padding:5px 0;
}
table.ecb-contentTable.toc tbody tr td {
	font-size:8pt;
	padding:3px 0;
	padding-right:20px;
	padding-left:10px;
}
table.ecb-contentTable.toc tbody tr td::before {
	content:"- ";
}

div.ecb-newsList {margin-top:40px;}
div.ecb-newsList dl.annualReport {margin-top:20px; clear:both;}
div.ecb-newsList dl.annualReport dt{float:left; width:25px}
div.ecb-newsList dl.annualReport dd{float:left; width:400px; margin-bottom:10px; padding-bottom:10px; border-bottom:2px solid #ddd;}
div.ecb-newsList dl.annualReport dd span.doc-title {font-weight:bold; margin-top:10px; display:block;}
div.ecb-newsList dl.annualReport dd span.doc-title:first-child {margin-top:0; }

.ecb-frame {background-color:#EBEEEF; padding:10px;}

/*ECB Box*/

.ecb-box .boxcontent{width:auto; border:0; padding:0;}
.ecb-box .ecb-imgWrapper{float:left; margin-right:10px; }
.ecb-box .ecb-imgWrapper .ecb-imgTitle{font-weight:bold;}
.ecb-box .ecb-imgWrapper .ecb-imgDesc{font-size:0.9em;}
.ecb-box .ecb-linkList ul li {list-style:none;}
a.external{
background-image: url("/shared/img/ico_arrow_right.gif"), url("/shared/img/ico_ext_l.gif");
background-position: left 3px, right top;
background-repeat: no-repeat;
padding-left:15px;
}

.hiddenCrossnav {display:none;}
.footer {clear:both;}




